# Get NDA acceptance

URL: /en/docs/api/v1/nda-acceptances/id/get
Last Updated: 2026-07-30T21:15:30.187Z

## Description
No description available.

## Available Actions
- Execute GET request
- View request parameters
- View response schema
- Get code examples
- Navigate to related topics
- View step-by-step instructions
- Get best practices

## Content
### GET /api/v1/nda-acceptances/{id}

**Get NDA acceptance**

Retrieve a specific NDA acceptance by ID

**Authentication:** Bearer token (`Authorization: Bearer <token>`)

**Path parameters:**

| Name | Type | Required | Description |
|---|---|---|---|
| `id` | string (uuid) | Yes | Acceptance ID |

**Responses:**

- `200` - Successful response
  - `acceptance` (NdaAcceptance (object))
    - `id` (string (uuid)): Unique identifier for the acceptance
    - `contact` (object): Contact who accepted the NDA
      - `id` (string (uuid))
      - `first_name` (string)
      - `last_name` (string)
      - `email` (string (email))
    - `account` (object): Account associated with the acceptance
      - `id` (string (uuid))
      - `name` (string)
      - `domain` (string)
    - `nda_template` (object): NDA template that was accepted
      - `id` (string (uuid))
      - `title` (string)
      - `type` (enum: standard | bilateral | unilateral | multilateral)
      - `content_markdown` (string): The exact content that was accepted
    - `accepted_at` (string (date-time)): When the NDA was accepted
    - `acceptance_method` (enum: clickwrap | uploaded): How the NDA was accepted
    - `date_created` (string (date-time)): Creation timestamp
- `401` - Unauthorized
  - `error` (string): Error message
- `404` - Not found
  - `error` (string): Error message
- `500` - Internal server error
  - `error` (string): Error message

**Code samples:**

```cURL
curl -X GET https://app.orbiqhq.cloud/api/v1/nda-acceptances/650e8400-e29b-41d4-a716-446655440000 \
  -H "Authorization: Bearer $TRUST_CENTER_API_KEY"

```

